# Uses of Interface
org.eclipse.jdi.hcr.ReenterStepRequest

Packages that use ReenterStepRequest
Package
Description
org.eclipse.jdi.hcr

## Uses of ReenterStepRequest in org.eclipse.jdi.hcr

Methods in org.eclipse.jdi.hcr that return ReenterStepRequest
Modifier and Type
Method
Description
`ReenterStepRequest`
EventRequestManager.`createReenterStepRequest(ThreadReference thread)`
Creates a new disabled `ReenterStepRequest`.